Company Document Types
Update Company Document Type
Update an existing company document type
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
companyId*string
The ID of the company to update a document type for
documentTypeId*string
The ID of the document type to update
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://app.recommand.eu/api/v1/companies/string/document-types/string" \ -H "Content-Type: application/json" \ -d '{ "docTypeId": "string", "processId": "string" }'{
"success": true,
"documentType": {
"id": "string",
"companyId": "string",
"docTypeId": "string",
"processId": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
}{
"success": false,
"errors": {
"property1": [
"string"
],
"property2": [
"string"
]
}
}{
"success": false,
"errors": {
"property1": [
"string"
],
"property2": [
"string"
]
}
}{
"success": false,
"errors": {
"property1": [
"string"
],
"property2": [
"string"
]
}
}